Replace expired ubuntu default
authorDuncan Godwin <drigodwin@googlemail.com>
Tue, 6 Dec 2016 16:55:54 +0000 (16:55 +0000)
committerGitHub <noreply@github.com>
Tue, 6 Dec 2016 16:55:54 +0000 (16:55 +0000)
commit6541acd16f65a6a0cb221077aac34b6978459040
tree7c5852fb6ad7db9e6a3457305ba9f203b7b53eac
parent8aea0d9c13909f4a7e68f2899c784251b950b27f
Replace expired ubuntu default

Ubuntu wily is now EOL so move to Xenial LTS and Centos 7 which is better supported by blueprints
vagrant/src/main/vagrant/servers.yaml